Bug 102366 - [maintainer] devel/tigcc
[maintainer] devel/tigcc
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Shaun Amott
Depends on:
  Show dependency treegraph
Reported: 2006-08-21 23:50 UTC by walkingshadow
Modified: 2006-08-25 01:07 UTC (History)
1 user (show)

See Also:

Makefile.diff (854 bytes, patch)
2006-08-21 23:50 UTC, walkingshadow
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description walkingshadow 2006-08-21 23:50:17 UTC
This small patch corrects an error in the Makefile which rendered
the port unfetchable.

Best regards,
Comment 1 Shaun Amott freebsd_committer 2006-08-22 23:46:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Take it.
Comment 2 Shaun Amott freebsd_committer 2006-08-25 01:05:43 UTC
State Changed
From-To: open->closed

Committed, thanks!